.menu-main {
  list-style: none;
  margin:5px 0 5px;
  padding: 5px 0 5px;
  text-align: left;
  background: white;
   top: 0;
  }
.menu-main li {display: inline-block;}
.menu-main li:after {
  content: "|";
  color: #606060;
  display: inline-block;
  vertical-align:top;
  top: 0;
}
.menu-main li:last-child:after {content: none;}
.menu-main a {
  text-decoration: none;
  font-family: 'Ubuntu Condensed', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 4px;
  margin: 0 20px 0 20px;
  font-size: 10px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
}
.menu-main a, .menu-main a:visited {color: #9d999d;}
.menu-main a.current, .menu-main a:hover{color: #f2976d;}
.menu-main a:before,
.menu-main a:after {
  content: "";
  position: absolute;
  height: 3px;
  top: auto;
  right: 50%;
  bottom: -5px;
  left: 50%;
  background: #83e28d;
  transition: .8s;
}
.menu-main a:hover:before, .menu-main .current:before {left: 0;}
.menu-main a:hover:after, .menu-main .current:after {right: 0;}   
@media (max-width: 550px) {
.menu-main {padding-top: 0;}
.menu-main li {display: block;}
.menu-main li:after {content: none;}
.menu-main a {
  padding: 25px 0 20px; 
  margin: 0 30px;
}
}